uuid: 45dc5cec-d2ac-4fee-bc66-79652b344c27
langcode: es
status: true
dependencies:
  config:
    - media.type.document
id: media.document.name
field_name: name
entity_type: media
bundle: document
label: Nombre
description: ''
required: true
translatable: true
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
